.toolbar .toolbar-bar {
	background-color: #3a32c8;
}

/*.toolbar .toolbar-menu {
	background-color: #3a32c8;
}*/

.navbar {
	border-radius: 10px;
	margin-bottom: 10px;	
	background-color: #17a1e6;
}

.navbar-default .navbar-nav li a {
/* ***** User menu colour *****  */
	color: #202020;
	z-index: 999;
	padding: 2px 6px 2px 6px;
}

.navbar .logo {
  margin-right: 0.5em;
  margin-left: 0.4em;
  padding-right: 0;
  padding-left: 0;
  border-radius: 8px;
}

.navbar a.logo {
	color: #000000;
	background-color: #ffffff;
}

.navbar-collapse {
    padding-right: 0.3em;
    padding-left: 0.3em;
}

ul.menu--account {
  margin: 0;
  padding-right: 2.5em;
  padding-top: 2px;
}


.breadcrumb {
	margin-bottom: 8px;
	padding: 2px 15px;
}

.logo img {
	border-radius: 8px;
	position: relative;
	z-index: 999;
}

@media (min-width: 768px) {
  .block-superfish {
	margin-top: 4px;
	max-width: 100%;
  }
}
@media (min-width: 992px) {
  .block-superfish {
	margin-top: 18px;
	max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .block-superfish {
	margin-top: 18px;
	max-width: 100%;
  }
}

.container {
	padding-left: 8px;
	padding-right: 8px;
}

.menu--account li {
	background-color: #addff8;
}

ul.sf-menu.sf-style-blue a {
	padding: 0.4em 0.4em;
	background-color: #3A32C8;
	font-weight: bold;
}

.content {
	padding-top: 1.0em;
}

.gki-topic {
	margin: 10px 0px 10px 0px;
}

.gki-topic-type {
}

.gki-topic-type img {
	float: left;
	padding-right: 0.3em;
	position: relative;
	z-index: 9;
}

.gki-topic-type a {
	color: #0606b2;
}

.gki-topic-type h2 {
	font-size: 130%;
	font-weight: bold;
	padding-top: 0.5em;
}

.gki-topic h3 {
	font-size: 120%;
	font-weight: bold;
}

h3.gki-sub-topic {
	padding-left: 2.0em;
	font-size: 120%;
	font-weight: bold;
}

.gki-topic h4 {
	font-size: 110%;
	font-weight: bold;
}

h4.gki-description {
	padding-left: 3.0em;
	font-size: 110%;
	font-weight: bold;
}

.gki-topic-content {
	margin: 0px 0em 0px 1.2em;
	text-align: justify;
}

.field--name-field-introduction {
	margin: 10px 0px 10px 0px;
}

.field--name-field-quote {
	margin: 10px 1.3em 10px 1.3em;
	text-align: justify;
	font-family: 'Palatino Linotype','Book Antiqua',Palatino,serif;
	font-size: 105%;
}

p.drop-cap:first-letter {
	font-size: 3em;
	float: left;
	line-height: 0.8em;
	vertical-align: bottom;
	padding-top: 2px;
	padding-right: 2px;
}

.county_list {
	display: inline;
	margin: 0;
}

.county_list ul {
	clear: both;
/*	display: inline;      */
	margin: 0;
	padding: 0px 0px 0px 0px;
  text-align: left;
}

.county_list li {
	width: 13em;
	list-style-type: none;
	display: inline-block; 
	margin: 0 0 3px 2px;
	padding: 0 4px 0 4px;
	background-color: #ccffff;
	border-radius: 4px;
	vertical-align: top;
}

.field--name-field-location-active .county_list ul {
  display: inline;
  text-align: center;
}

form#views-exposed-form-gki-solr-search-content-page-1 {
	margin-bottom: 10px;
	text-align:center;
}

/*   Page footer   */

#gki_footer {
	clear: both;
	margin: 1.5em 0px 0px 0px;
	padding: 4px 0px 0px 0px;
	border-top: 3px double gray;
	text-align: center;
}

#gki_footer img {
	border: 0;
}

#gki_footer a.html401 {
	background: url("/images/valid-html401.png") no-repeat right; 
	padding: 0 88px 31px 0px;
	float: right;
}

#gki_footer a.xhtml1 {
	background: url("/images/valid-xhtml10.png") no-repeat right; 
	padding: 0 88px 31px 0px;
	float: right;
}

#gki_footer a.html5 {
	background: url("/images/html5-logo.png") no-repeat right; 
	padding: 6px 93px 30px 0px;
	float: right;
}

#gki_footer a.facebook {
	background: url("/images/facebook32.png") no-repeat right; 
	padding: 6px 32px 32px 0px;
	float: right;
}

#gki_footer a.help {
	background: url("/images/info.gif") no-repeat left center;
	padding: 0px 0px 0px 40px; 
	float: left;
	width: 14em;
	text-align: left;
}

#gki_footer blockquote {
	text-align: justify;
	background-color: #eeeeee;
}

#gki_footer blockquote.copyright {
	text-align: justify;
	background-color: #eeeeee;
}

#gki_footer blockquote.copyright:after {
	/* IE only supports this at IE8 */
       content: "The copyright statement";
}

.footer {
	margin-top: 4px;
	padding-top: 0px;
	padding-bottom: 8px;
	border-top: 0px;
}

.gki_newmaint {
	text-align: justify;
	margin: 1em 3em 0 3em;
	padding: 6px;
	background-color: #ccffff;
	border-radius: 12px;
	border-style: solid;
	border-width: 2px;
	border-color: #66ccff;
	box-shadow: 8px 8px 8px #888888;
}

.gki_newmaint2 {
	margin: 1em 3em 0 3em;
	padding: 6px;
	background-color: #ccffff;
	border-radius: 12px;
	border-style: solid;
	border-width: 2px;
	border-color: #66ccff;
	box-shadow: 6px 6px 8px #888888;
}

.gki_newmaint3 {
	margin: 1em 3em 0 3em;
	padding: 6px;
	background-color: #ccffff;
	border-radius: 12px;
	border-style: solid;
	border-width: 2px;
	border-color: red;
	box-shadow: 6px 6px 8px #888888;
}

.gki_newmaint3 a {
	color: #0606b2;
}

.gki_newmaint4 {
	text-align: center;
	margin: 1em 3em 0 3em;
	padding: 6px;
	background-color: #ccffff;
	border-radius: 12px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	box-shadow: 6px 6px 8px #888888;
}

.gki_newmaint4 a {
	color: #0606b2;
}

.gdoc-field {
  margin-left: 1%;
  margin-right: 1%;
  width: 100%;
  height: 800px;
  border: 1px solid black;
}

.gdoc-filename {
    margin-top: 1.0em;
    margin-bottom: 1.5em;
    font-style: italic;
    font-family: serif;
    font-size:  120%;
    text-align: center;
}

/* Added by Ken - 18.08.2019 */
.gki-float-left {
  float: left;
  padding-right: 0.5em;
}

.gki-links {
  float: left;
  text-align: left;
  margin-bottom: 10px;
  margin-right: 10px;
  font-size: 100%;
}

.gki-links ul a {
  padding: 0px 5px 0px 0px;
}

.gki-links li {
  list-style-type: none;
/*  white-space: nowrap;  */
}

.gki-linksr {
  float: right;
  text-align: left;
  margin-bottom: 10px;
}

.gki-linksr ul a {
  padding: 0px 5px 0px 10px;
}

.gki-linksr ul {
  padding-inline-start: 0px;
}

.gki-linksr li {
  list-style-type: none;
/*  white-space: nowrap; */
}

.gki-collapse .panel-heading {
  background-color: #d0ecfb;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.gki-collapse .panel-title {
  padding: 2px 15px;
}

.gki-collapse .panel-heading a {
  background-color: blue;
  padding-left: 2em;
  color: #000000;
  font-weight: bold;
}

.gki-collapse .panel-heading a[aria-expanded="false"] {
  background: url("/images/rarrowsm.png") no-repeat left;
}

.gki-collapse .panel-heading a[aria-expanded="true"] {
  background: url("/images/darrowsm.png") no-repeat left;
}

/*	This section formats a plain table with no borders */
.gki_tbl {
	border: 0px;
}

.gki_tbl tbody {
	border-top: 0px;
}

.gki_tbl th {
	border: 0px;
	padding: 0px;
}

.gki_tbl td {
	border: 0px;
	padding: 0px;
	vertical-align: top;
}

/*	This section formats a basic table with borders */
.gki_tbl_border {
	border: 1px solid black;
	border-collapse: collapse;
}

.gki_tbl_border th {
	font-weight: bold;
	border: 1px solid black;
	padding: 2px;
	background-color: #eee;
}

.gki_tbl_border td {
	border: 1px solid black;
	padding: 2px;
	vertical-align: top;
}

/*	This section centres a table on a page */
.gki_tbl_centre {
	margin-left: auto;
	margin-right: auto;
}

/*	This section centres a table on a page */
.gki_tbl_left {
	margin-right: auto;
}

/*	This section centres a table on a page */
.gki_tbl_right {
	margin-left: auto;
}

.gki-nearby-places .leaflet-popup-content {
  text-align: center;
}

.layout__region--second {
  text-align: center;
}

.layout__region--second img {
  display: block;
  margin-left: auto;
  margin-right: auto;
 /*  min-width: 360px; */
}

.field--name-field-picture img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
}

.field--name-field-label{
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
}

.field--name-field-copyright{
  text-align: center;
  padding-bottom: 8px;
}

#leaflet-map .leaflet-popup-content {
  text-align: center;
}


/* fp is our home page */
.fp {
	padding: 0px 2px 0px 2px;
	min-width:18em;
	max-width: 100em;
	margin-left: auto;
	margin-right: auto;
	}

.fp .regions {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	max-width: 30%;
	min-width: 5em;
	margin: 0% 1% 1% 1%; 
	word-wrap: break-word
	}

.fp .quick {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	max-width: 30%;
	min-width: 15%; 
	margin: 0% 1% 1% 1%;
	word-wrap: break-word
	}

.fp ol {
	display: block; 
	list-style-type: none;
	padding: 0;
	margin: 0;
	}

.fp li {
	background-color: #FFFFCC;
	margin: 12px;
	border-radius: 8px;
	/* -moz-border-radius: 8px; */
	border-style: outset;
	}

.fp h4 {
	margin: 0;
	padding: 8px 10px 0px 10px;
	text-align: center;
	font-weight:bold
	}

.fp ol a {
	text-decoration: none;
	display: block;
	padding: 2px 7px 2px 7px;
	}

.fp ol a:hover{
	background-color: #FFFF9C;
	border-radius: 8px;
	/* -moz-border-radius: 8px; */
	}

.fp .biglogo {
	text-align: center;
	}

.fp .biglogo img {
	max-width: 30%;
	min-width: 1%; 
	height: auto;
	border: 0;
	padding: 2% 0% 0.8% 0%;
}

.fp p {
	padding: 0 0 0 0;
	text-align: justify;
	}

code.gki_greybg {
        background-color: #cccccc;
}

li.gki-img-teardrop {
	list-style-image: url('/images/e/p9.png');
}

li.gki-img-square {
	list-style-image: url('/images/a/p9.png');
}

li.gki-img-jag {
	list-style-image: url('/images/t/p9.png');
}

.gki-announce {
	text-align: center;
	font-weight: italic;
	color:red;
}

.block-webform h2 {
	text-align: center;
/*	background-color: #ccffff;
	background: url("/images/infobar.png") no-repeat left center;*/
}

.block-webform h2.block-title {
	font-size: 1.2em;
	font-weight: bold;
	border-radius: 12px;
	border-style: solid; 
	border-width: 1px; 
	border-color: #0577b0; 
	background-color: #d0ecfb; 
	padding: 5px 0px 5px 0px; 
}

/* .block-webform .zcollapsiblock a {
	font-size: 0em;
	font-weight: italic;
	background: url("/images/hidemessage.png") center no-repeat; 
}

.block-webform .zcollapsiblockCollapsed a {
	font-size: 1.0em;
	font-weight: bold;
	background: url("/images/collapsed.png") right no-repeat;
} */

/* remove the search tab from the admin toolbar */
#admin-toolbar-search-tab {
	display:none;
}

/*.custom {
  cursor: url(/images/TopicDelete.png), auto;
} */

h6.hide-me {
/* display and hide block title to avoid an html warning */
	display:none;
}

.view-churches caption {
	font-weight: bold;
	text-align: left;
}

.view-wmw caption {
	font-weight: bold;
	text-decoration: underline;
	font-size: 110%;
  text-align: center;
  color: #000000;
}

.gki_country {
	font-weight: bold;
	font-size: 140%;
	text-decoration: underline;
}

.gki_county {
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	color: #000000;
	text-decoration: underline;
}

.gki_contact {
	text-align: center;
	padding-top: 1em;
}

.gki_contact a {
	font-size: 1.2em;
	font-weight: bold;
	border-radius: 12px;
	border-style: solid; 
	border-width: 1px; 
	border-color: #0577b0; 
	background-color: #d0ecfb; 
	padding: 0.5em 10px 5px 0.5em; 
}
/*  Added by Ken - fix formatting of images/TopicDelete*/
figcaption {
  text-align: center;
  font-style: italic;
}

figure article {
  text-align: center;
}

figure, img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.field--name-field-location-image.gki-parish img {
  width: 70%;
  height: auto; 
}

.gki_DEV  {
	text-align: center;
}
.gki_DEV h3 {
	text-align: center;
}

.gki_NBL {
	border:2px solid black;
}

h1.page-header {
	text-align: center;
}

blockquote {
	font-size: 14px;
}

blockquote.gki-bookref {
  border-left: none;
  padding: 0 20px;
}

.field--name-field-location-image {
	vertical-align: middle;
}

td.gki_td50 {
	width: 50%;
}

p.gki_cp {
	align: center;
}

table.gki_tbw100 {
	width: 100%;
}

.toolbar button.toolbar-icon-edit {
	font-size: 8px;
	opacity: 0.2;
}


@media (min-width: 300px) {
  .layout--threecol-section--25-50-25 .layout__region--first {
	flex: 0 1 35%;
  }

  .layout--threecol-section--25-50-25 .layout__region--second {
	flex: 0 1 30%;
  }

  .layout--threecol-section--25-50-25 .layout__region--third {
	flex: 0 1 35%;
  }
}

@media (min-width: 576px) {
  .layout--threecol-section--25-50-25 .layout__region--first {
	flex: 0 1 30%;
  }

  .layout--threecol-section--25-50-25 .layout__region--second {
	flex: 0 1 40%;        /* reduced by Ken from 54% to 40% to stop the right-hand links from wrapping onto a second line  */
  }

  .layout--threecol-section--25-50-25 .layout__region--third {
	flex: 0 1 30%;
  }
}

@media (min-width: 768px) {
  .layout--threecol-section--25-50-25 .layout__region--first {
	flex: 0 1 28%;
  }

  .layout--threecol-section--25-50-25 .layout__region--second {
	flex: 0 1 44%;        /* reduced by Ken from 56% to 45% to stop the right-hand links from wrapping onto a second line  */
  }

  .layout--threecol-section--25-50-25 .layout__region--third {
	flex: 0 1 28%;
  }
}

@media (min-width: 992px) {
  .layout--threecol-section--25-50-25 .layout__region--first {
	flex: 0 1 23%;
  }

  .layout--threecol-section--25-50-25 .layout__region--second {
	flex: 0 1 54%;        /* reduced by Ken from 60% to 54% to stop the right-hand links from wrapping onto a second line  */
  }

  .layout--threecol-section--25-50-25 .layout__region--third {
	flex: 0 1 23%;
  }
}

@media (min-width: 1200px) {
  .layout--threecol-section--25-50-25 .layout__region--first {
	flex: 0 1 20%;
  }

  .layout--threecol-section--25-50-25 .layout__region--second {
	flex: 0 1 60%;        /* reduced by Ken from 64% to 60% to stop the right-hand links from wrapping onto a second line  */
  }

  .layout--threecol-section--25-50-25 .layout__region--third {
	flex: 0 1 20%;
  }
}

.gki-links ul {
	padding-left: 0.5em;
}
.gki-linksr ul {
	padding-left: 0.5em;
}

.col-sm-12 {
  padding-left: 0px;
  padding-right: 0px;
+
}

td.gki_ar {
	text-align: right;
}

.gki-width5 {width: 5%;}
.gki-width10 {width: 10%;}
.gki-width15 {width: 15%;}
.gki-width20 {width: 20%;}
.gki-width25 {width: 25%;}
.gki-width30 {width: 30%;}
.gki-width33 {width: 33%;}
.gki-width40 {width: 40%;}
.gki-width50 {width: 50%;}
.gki-width60 {width: 60%;}
.gki-width70 {width: 70%;}
.gki-width75 {width: 75%;}
.gki-width80 {width: 80%;}
.gki-width90 {width: 90%;}
.gki-width98 {width: 98%;}
.gki-width100 {width: 100%;}


.layout-column--quarter {
    width: 25%;
}
.layout-column {
    float: left;
    box-sizing: border-box;
}

form#views-exposed-form-gki-solr-search-content-page-1 .form-control {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

form#views-exposed-form-gki-solr-search-content-page-1 .btn {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}


.gki-topic-content a:link {
	color: #0606b2;
}

.gki-topic-content a:visited {
	color: #4e06b2;
}

.gki-links a:link {
	color: #0606b2;
}

.gki-links a:visited {
	color: #0606b2;
}

.gki-linksr a:link {
	color: #0606b2;
}

.gki-linksr a:visited {
	color: #0606b2;
}

.field--name-field-preamble a:link {
	color: #0606b2;
}

.field--name-field-preamble a:visited {
	color: #0606b2;
}

.field--name-field-introduction a:link {
	color: #0606b2;
}

.county_list a:link {
	color: #0606b2;
}

.county_list a:visited {
	color: #0606b2;
}

ol.breadcrumb a:link {
	color: #0606b2;
}

.leaflet-container a:link {
	color: #0606b2;
}

.gki_contact a:link {
	color: #0606b2;
}

.leaflet-control a:link {
	color: #0606b2;
}

.nav-tabs li a:link {
	color: #0606b2;
}
 
.nav-tabs li a:visited {
	color: #0606b2;
}

#gki_footer a:link {
	color: #0606b2;
}

#gki_footer a:visited {
	color: #0606b2;
}

.biglogo a:link {
	color: #0606b2;
}

.quick a:link {
	color: #0606b2;
}

.quick a:visited {
	color: #0606b2;
}

.regions a:link {
	color: #0606b2;
}

.regions a:visited {
	color: #0606b2;
}



/*
.toolbar-tab a:link {
	color: #000000;
}

a:visited {
	color: #6722ff;
}

a:hover {
	color: #2222ff;
}

.toolbar-tab a:visited {
	color: #0606b2;
}

.nav-tabs a:visited {
	color: #0606b2;
}

.breadcrumb a:visited {
	color: #0606b2;
}
*/

hr {
    border-top: 1px solid #000000;
}

body {
  font-family: Verdana, Tahoma,"DejaVu Sans", Helvetica, sans-serif;
}

.gki-centre {
  text-align: center;
}

h2 a {
  color: black;
  text-decoration: none;
}

h2 a:hover {
  color: black;
  text-decoration: none;
}

h3 a {
  color: black;
  text-decoration: none;
}

h3 a:hover {
  color: black;
  text-decoration: none;
}

.gki-button a {
	font-size: 110%;
	border-width: 0px;
	background-color: #5bc0de;
	border-radius: 4px;
	border-style: solid;
	color: #ffffff;
	padding: 4px;
	background-color: #3354b7;
	font-weight: bold;
}

.gki-button a:hover {
	text-decoration: none;
}

.gki-topic caption {
  color: #222;
}

.btn-primary {
	font-weight: bold;
	background-color: #3A32C8;
}

.toolbar-tray a {
  color: #000000;
}
  
button#edit-submit-gki-support-tickets {
	font-weight: bold;
	background-color: #3A32C8;
	color: #ffffff;
}

.gki_search {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0.5em;
}
.gki_search button {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.gki_search input {
	border-radius: 4px 0px 0px 4px;
}

.gki-search a:link {
	color: #0606b2;
}

.gki-search a:visited {
	color: #4e06b2;
}

.facet-item a:link {
	color: #0606b2;
}

.facet-item a:visited {
	color: #0606b2;
}

body {
	color: #222;
}

caption {
	color: #222;
}

.gki_tbl_pad td {
  padding: 0px 4px 0px 4px;
}

.view-count-gazetteer-in-county  .table {
  margin-bottom: 0;
}

.view-count-gazetteer-in-county-approx  .table {
  margin-bottom: 0;
}

.view-count-gazetteer-in-county-no-place  .table {
  margin-bottom: 0;
}

.well.region-sidebar-second {
  background-color: #ffffff;
  border-width: 0px;
  box-shadow: inset 0 0px 0px rgba(0,0,0,0);
}

.well.region-sidebar-second h3 {
  font-size: 115%;
  font-weight: bold;
}

.facet-item {
  font-size: 90%;
}

.view-vbo .form-type-select {
	clear: both;
	float: left;
}

.view-vbo .form-item-field-county-code-target-id {
	clear: both;
	float: left;
}

.view-vbo .form-item-type {
	clear: both;
	float: left;
}

.view-vbo .form-item-title-op {
	clear: both;
	float: left;
}

.view-vbo .form-item-title {
	clear: right;
	float: left;
}

.view-vbo .form-item-uid {
	clear: both;
	float: left;
}

.view-vbo .form-item-field-topic-topic-content-value-op {
	clear: both;
	float: left;
}

.view-vbo .form-item-field-topic-topic-content-value {
	clear: right;
	float: left;
}

.view-vbo #edit-actions {
	clear: left; 
	float: left;
}

button#edit-submit-vbo {
	background-color: #6cee6c; 
	width: 200px;
	margin-top: 20px;
	margin-bottom: 20px;
  border: 2px solid black;
  font-weight: bold;
}

.view-vbo .form-item {
  padding: 6px
}

.view-vbo .view-content::before {
  content: "Stage 2 ";
  display: block;
  margin-bottom: 1em;
  font-weight: bold;
  font-size: 140%;
}

.view-vbo .table-responsive table {
	margin-top: 2em;
}

.view-gki-media .form-item-bundle-op {
	clear: both;
	float: left;
}
.view-gki-media .form-item-bundle {
	clear: right;
	float: left;
}

.view-gki-media .form-item-name-op {
	clear: both;
	float: left;
}
.view-gki-media .form-item-name {
	clear: right;
	float: left;
}

.view-gki-media .form-item-field-county-code-target-id-1-op {
	clear: both;
	float: left;
}
.view-gki-media .form-item-field-county-code-target-id-1 {
	clear: right;
	float: left;
}

.view-gki-media .form-item-field-media-category-target-id-op {
	clear: both;
	float: left;
}
.view-gki-media .form-item-field-media-category-target-id {
	clear: right;
	float: left;
}

.view-gki-media .form-item-field-place-name-value-1-op {
	clear: both;
	float: left;
}
.view-gki-media .form-item-field-place-name-value-1 {
	clear: right;
	float: left;
}

.view-gki-media .form-item-uid-op {
	clear: both;
	float: left;
}
.view-gki-media .form-item-uid-value {
	clear: right;
	float: left;
}

.view-gki-media .form-item-sort-by {
	clear: left; 
	float: left;
}
.view-gki-media .form-item-sort-order {
	clear: right; 
	float: left;
}
.view-gki-media #edit-actions {
	clear: left; 
	float: left;
}

button#edit-submit-gki-media {
	background-color: #6cee6c; 
	width: 200px;
	margin-top: 20px;
	margin-bottom: 20px;
  border: 2px solid black;
  font-weight: bold;
}

.facets-widget-checkbox ul {
  list-style-type: none;
  padding: 0;
}

.facet-item {
  margin-top: -6px;
  font-size: 85%;
}

.facet-item label{
  display: inline-block;
  margin-left: 4px;
}

.gki-highlight {
  background-color: yellow;
}

.gki-search .view-content strong {
  background-color: yellow;
  font-weight: normal;
}

a.gki-button {
  border-radius: 8px;
  padding: 10px;
  color: #ffffff;
  background-color: #3a32c8;
  border: 2px;
  font-weight: bold;
}

/*
@media screen and (min-width: 1600px) {
  .navbar.container {
    max-width: 1540px;
  }
}

@media (min-width: 1600px) {
  .container {
    width: 1570px;
  }
}

@media (min-width: 1600px) {
  .layout--threecol-section--25-50-25 .layout__region--first {
	flex: 0 1 15%;
  }

  .layout--threecol-section--25-50-25 .layout__region--second {
	flex: 0 1 70%;        
  }

  .layout--threecol-section--25-50-25 .layout__region--third {
	flex: 0 1 15%;
  }
}
*/


/* .form#views-exposed-form-gki-solr-search-content-page-1 .form--inline .form-item { */
.form--inline .form-item-keys {
  float: none;
}

.navbar.container {
  margin-top: 1em;
}

.field--name-field-media-file {
  text-align:center;
}

.field--name-field-media-document {
  text-align:center;
}

div.gki-quote {
	margin: 10px 1.3em 10px 1.3em;
	text-align: justify;
	font-family: 'Palatino Linotype','Book Antiqua',Palatino,serif;
	font-size: 105%;
)
